
/****************************
RESET STYLES
****************************/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td { margin: 0; padding: 0; border: 0; outline: 0; font-size:100%; background: transparent; }
body { font:12px/1.6em 'arial', sans-serif; background:url('../images/bg.gif') repeat fixed; color:#868686; margin:10px 10px; overflow-x:hidden; } 
ol, ul { list-style: none; }
blockquote, q { quotes: none; }
:focus { outline: 0; }
ins { text-decoration: none; }
del { text-decoration: line-through; }
table { border-collapse: collapse; border-spacing: 0; margin:0 0 6px; }
th { width:86px; padding:2px; }
td { padding:2px; }
input, textarea, select { font:12px 'arial'; color:#868686; border:0; padding:4px; }
h1, h2, h3, h4, h5, h6 { font-family:'arial', sans-serif; display:block; color:#868686; margin-bottom:15px; font-weight:normal; }
h1 { font-size:20px; }
h2 { font-size:18px; }
h3 { font-size:16px; }
h4 { font-size:14px; padding-right: 120px; }
h5 { font-size:12px; }
a:link, a:visited { color:#696868; text-decoration:none; }
p { margin-bottom:15px; }
.last { margin:0 !important; }
::selection { background:#d1d1d1; color:#FFF; }
::-moz-selection { background:#d1d1d1; color:#FFF; }
.clear:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }


/****************************
GLOBAL STYLES
****************************/

#container { width:100%; border:1px solid #DEDDDD; margin:0 auto; border-radius:6px; -moz-border-radius:6px; -webkit-border-radius:6px; }
#header { border-bottom:1px solid #DEDDDD; }
.slogan { 
	padding:10px 0; border-bottom:1px solid #DEDDDD; background:url('../images/slogan-bg.png') repeat; text-align:center; 
	text-shadow:0 1px 1px #FFF; font:bold 18px 'Arial', sans-serif; display:block; 
	border-top-left-radius:6px; border-top-right-radius:6px; 
	-moz-border-top-left-radius:6px; -moz-border-top-right-radius:6px; 
	-webkit-border-top-left-radius:6px; -webkit-border-top-right-radius:6px; 
}
.slogan span { text-transform:uppercase; }
.logo { 
	border-top:1px solid #FFF; text-align:center; padding:20px 0; 
	background: #efeeee; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2VmZWVlZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjMjk4OWQ4IiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
	background: -moz-linear-gradient(top, #efeeee 0%, #ffffff 100%, #2989d8 100%, #ffffff 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#efeeee), color-stop(100%,#ffffff), color-stop(100%,#2989d8), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #efeeee 0%,#ffffff 100%,#2989d8 100%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #efeeee 0%,#ffffff 100%,#2989d8 100%,#ffffff 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #efeeee 0%,#ffffff 100%,#2989d8 100%,#ffffff 100%); /* IE10+ */
	background: linear-gradient(top, #efeeee 0%,#ffffff 100%,#2989d8 100%,#ffffff 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#efeeee', endColorstr='#ffffff',GradientType=0 );
}
.logo h1 { margin-bottom:0; }
.logo img{max-width: 90%;}
.logo img, .menus ul li img, .nav-menu a img { vertical-align:top; }
#footer { 
	background:#FFF; padding:20px; border-top:1px solid #DEDDDD; 
	border-bottom-left-radius:6px; border-bottom-right-radius:6px; 
	-moz-border-bottom-left-radius:6px; -moz-border-bottom-right-radius:6px; 
	-webkit-border-bottom-left-radius:6px; -webkit-border-bottom-right-radius:6px; 
}
#footer ul li { float:left; margin-right:20px; padding-left:25px; }
#footer ul li.phone { background:url('../images/icons/telephone.png') no-repeat left; }
#footer ul li.date { background:url('../images/icons/clock.png') no-repeat left; }
#footer ul li.address { background:url('../images/icons/address.png') no-repeat left; }


/****************************
LAYOUT
****************************/

#content { background:url('../images/content-bg.png') repeat; border-top:1px solid #FFF; }
.menus, .hours, .gallery, .login, .add-cart, .contactus { padding:20px 20px 16px 20px; position:relative; }
.delivery, .findus { padding:20px 30px 16px 20px; position:relative; }
.order, .order-confirm, .add-cart, .listings, .registration { padding:20px 0 16px 0; position:relative; }
.order h4, .order-confirm h4, .add-cart h4, .listings h4, .registration h4 { padding-left:20px; }
.menus ul, .gallery ul { width:106%; }
.menus ul li { float:left; margin-right:10px; margin-bottom:10px; }
.menus ul li a:link, .menus ul li a:visited { 
	display:block; padding:10px; border:1px solid #BEBDBD; border-radius:6px; 
	background: #DCDADA;
	background: -moz-linear-gradient(top, #DCDADA 0%, #D1D1D1 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#DCDADA), color-stop(100%,#D1D1D1));
	background: -webkit-linear-gradient(top, #DCDADA 0%,#D1D1D1 100%);
	background: -o-linear-gradient(top, #DCDADA 0%,#D1D1D1 100%);
	background: -ms-linear-gradient(top, #DCDADA 0%,#D1D1D1 100%);
	background: linear-gradient(top, #DCDADA 0%,#D1D1D1 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#DCDADA', endColorstr='#D1D1D1',GradientType=0 );
	box-shadow: inset 0px 1px 0px #F6F6F6;
	-webkit-box-shadow: inset 0px 1px 0px #F6F6F6;
	-moz-box-shadow: inset 0px 1px 0px #F6F6F6;
}
.menus ul li a:hover {
	border:1px solid #9C9C9C;
	background: #BFBEBE;
	background: -moz-linear-gradient(top, #BFBEBE 0%, #ADACAC 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#BFBEBE), color-stop(100%,#ADACAC));
	background: -webkit-linear-gradient(top, #BFBEBE 0%,#ADACAC 100%);
	background: -o-linear-gradient(top, #BFBEBE 0%,#ADACAC 100%);
	background: -ms-linear-gradient(top, #BFBEBE 0%,#ADACAC 100%);
	background: linear-gradient(top, #BFBEBE 0%,#ADACAC 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#BFBEBE', endColorstr='#ADACAC',GradientType=0 );
	box-shadow: inset 0px 1px 0px #EFEFEF;
	-webkit-box-shadow: inset 0px 1px 0px #EFEFEF;
	-moz-box-shadow: inset 0px 1px 0px #EFEFEF;
}
.menus ul li span { font-weight:bold; text-shadow:0 1px 1px #FFF; text-align:center; display:block; margin-top:10px; }
.hours ul { margin-bottom:15px; }
.hours h4, .gallery h4, .delivery h4, .findus h4, .login h4, 
.contactus h4, .order h4, .listings h4, .registration h4, .add-cart h4, .order-confirm h4 { font-weight:bold; text-transform:uppercase; text-shadow:0 1px 1px #FFF; }
.hours h5, .findus h5 { font-weight:bold; text-shadow:0 1px 1px #FFF; margin-bottom:4px; }
.nav-menu { position:absolute; top:15px; right:20px; }
.nav-menu a:link, .nav-menu a:visited {
	border:1px solid #C9C9C9; margin-left:2px; display:inline-block; padding:6px 8px 4px;
	background: #DEDEDE; border-radius:6px; -moz-border-radius:6px; -webkit-border-radius:6px;
	background: -moz-linear-gradient(top, #DEDEDE 0%, #CFCFCF 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#DEDEDE), color-stop(100%,#CFCFCF));
	background: -webkit-linear-gradient(top, #DEDEDE 0%,#CFCFCF 100%);
	background: -o-linear-gradient(top, #DEDEDE 0%,#CFCFCF 100%);
	background: -ms-linear-gradient(top, #DEDEDE 0%,#CFCFCF 100%);
	background: linear-gradient(top, #DEDEDE 0%,#CFCFCF 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#DEDEDE', endColorstr='#CFCFCF',GradientType=0 );
	box-shadow: inset 0px 1px 0px #F2F2F2;
	-webkit-box-shadow: inset 0px 1px 0px #F2F2F2;
	-moz-box-shadow: inset 0px 1px 0px #F2F2F2;
}
.nav-menu a:hover {
	background: #dadada;
	background: -moz-linear-gradient(top, #dadada 0%, #cac9c9 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#dadada), color-stop(100%,#cac9c9));
	background: -webkit-linear-gradient(top, #dadada 0%,#cac9c9 100%);
	background: -o-linear-gradient(top, #dadada 0%,#cac9c9 100%);
	background: -ms-linear-gradient(top, #dadada 0%,#cac9c9 100%);
	background: linear-gradient(top, #dadada 0%,#cac9c9 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dadada', endColorstr='#cac9c9',GradientType=0 );
	box-shadow: inset 0px 1px 0px #F2F2F2;
	-webkit-box-shadow: inset 0px 1px 0px #F2F2F2;
	-moz-box-shadow: inset 0px 1px 0px #F2F2F2;
}
.gallery { padding-bottom:5px !important; }
.gallery ul li { float:left; margin-right:15px; margin-bottom:15px; }
.gallery ul li img, .delivery iframe, .findus iframe { border:1px solid #D8D8D8; padding:3px; background:#FFF; }
.delivery p span { font-weight:bold; }
.findus ul.find-form { margin-bottom:20px; }
.find-form { width:100%; }
.findus ul.find-form li { float:left; margin-right:20px; }
.login-form li { margin-right:20px; }
.findus ul.find-form li label, .login-form li label { display:block; margin-bottom:6px; }
.findus ul.find-form li input[type='text'], .login-form li input[type='text'], 
.login-form li input[type='password'], .login-form textarea, .reg-form ul li input[type='text'], 
.reg-form ul li input[type='password'], .stextarea textarea, li.date input[type='text'], .cinfo li input[type='text'] { 
	border:1px solid #DEDDDD; width:100%; padding:6px; border-radius:4px; -moz-border-radius:4px; -webkit-border-radius:4px; 
}
.registration .reg-form ul li { padding:0 35px 0 20px; margin-bottom:0; }
.registration .reg-form ul li:last-child { margin-bottom:20px; }
.registration .reg-form ul li label { width:100%; margin-bottom:4px; }
.registration .reg-form ul.cbox-field { margin-left:0; }
.registration .reg-form input.btngreen { margin-left:20px; }
.registration .dk_options_inner li { padding:0 !important; }
.listings p { margin-left:20px; }
input.btngreen{
	border:1px solid #19852F; text-shadow:0 1px 1px #064c14; text-transform:uppercase; color:#FFF; border-radius:6px; -moz-border-radius:6px; -webkit-border-radius:6px;
	cursor:pointer; padding:4px 8px; margin-top:26px; font-weight:bold;
	background: #27A03F; 
	background: -moz-linear-gradient(top, #27A03F 0%, #19862F 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#27A03F), color-stop(100%,#19862F));
	background: -webkit-linear-gradient(top, #27A03F 0%,#19862F 100%);
	background: -o-linear-gradient(top, #27A03F 0%,#19862F 100%);
	background: -ms-linear-gradient(top, #27A03F 0%,#19862F 100%);
	background: linear-gradient(top, #27A03F 0%,#19862F 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#27A03F', endColorstr='#19862F',GradientType=0 );
	box-shadow: inset 0px 1px 0px #90CE9C;
	-webkit-box-shadow: inset 0px 1px 0px #90CE9C;
	-moz-box-shadow: inset 0px 1px 0px #90CE9C;
}
input.btngray {
	border:1px solid #898989; text-shadow:0 1px 1px #6d6d6d; text-transform:uppercase; color:#FFF; border-radius:6px; -moz-border-radius:6px; -webkit-border-radius:6px;
	cursor:pointer; padding:4px 8px; margin-top:26px; font-weight:bold; margin-right:6px;
	background: #B1B1B1; 
	background: -moz-linear-gradient(top, #B1B1B1 0%, #9A9A9A 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#B1B1B1), color-stop(100%,#9A9A9A));
	background: -webkit-linear-gradient(top, #B1B1B1 0%,#9A9A9A 100%);
	background: -o-linear-gradient(top, #B1B1B1 0%,#9A9A9A 100%);
	background: -ms-linear-gradient(top, #B1B1B1 0%,#9A9A9A 100%);
	background: linear-gradient(top, #B1B1B1 0%,#9A9A9A 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#B1B1B1', endColorstr='#9A9A9A',GradientType=0 );
	box-shadow: inset 0px 1px 0px #D7D7D7;
	-webkit-box-shadow: inset 0px 1px 0px #D7D7D7;
	-moz-box-shadow: inset 0px 1px 0px #D7D7D7;
}
.login-form input.btngreen, .login-form input.btngray { margin-top:12px; }
.login-form li label { font-weight:bold; text-shadow:0 1px 1px #FFF; }
li.forgot-pass,p.forgot-pass { font-size:11px; text-shadow:0 1px 1px #FFF; margin-top:20px; padding-left: 15px; }
li.forgot-pass a:link, li.forgot-pass a:visited { color:#494949; }
li.forgot-pass a:hover { color:#666; }
.contactus ul li.msg { margin-top:8px; }
.login-form textarea, .stextarea textarea { width:100%; height:150px; }
.stextarea { padding-right:35px; }
span.req { color:#FF0000; font:italic normal 11px 'georgia', sans-serif; }
label.error { display:none !important; }
input.error, textarea.error { border:1px solid #FF0000 !important; }
.contactus ul li input[type='text'] { width:100%; }
.list-details { float:left; }
.list-details .desc { float:none; }
.list { width:100%; }
.list ul li h5 { margin-bottom:2px; font-weight:bold; color:#868686; font-size:14px; text-shadow:0 1px 1px #FFF; }
.list ul li { 
	border:1px solid #DEDDDD; padding:12px 20px; display:block; font-weight:bold; color:#6a6a6a; 
    text-shadow:0 1px 1px #FFF; margin-bottom:0; margin-top:-1px; overflow:hidden; 
	background: #F0F0F0; /* Old browsers */
	background: -moz-linear-gradient(top, #F0F0F0 0%, #E9E9E9 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#F0F0F0), color-stop(100%,#E9E9E9)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #F0F0F0 0%,#E9E9E9 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #F0F0F0 0%,#E9E9E9 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #F0F0F0 0%,#E9E9E9 100%); /* IE10+ */
	background: linear-gradient(top, #F0F0F0 0%,#E9E9E9 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#F0F0F0', endColorstr='#E9E9E9',GradientType=0 ); /* IE6-9 */
	box-shadow: inset 0px 1px 0px #FBFBFB;
	-webkit-box-shadow: inset 0px 1px 0px #FBFBFB;
	-moz-box-shadow: inset 0px 1px 0px #FBFBFB;
}
.list ul li img { float:left; margin-right:15px; border:1px solid #DBDBDB; padding:2px; background:#FFF; }
.list ul li p { font-weight:normal; margin-bottom:8px; margin-left:0; }
.desc { width:100%; }
.desc p { overflow:hidden; }
.desc span.price { text-shadow:0 1px 1px #939393; color:#FFF; margin-bottom:0; overflow:hidden; }
a.btnorder {
	border:1px solid #940101; text-shadow:0 1px 1px #760e0e; text-transform:uppercase; font-size:12px; color:#FFF; border-radius:8px; -moz-border-radius:8px; -webkit-border-radius:8px;
	cursor:pointer; padding:5px 10px; font-weight:bold; margin-left:15px; overflow:hidden;
	background: #E73F3F; 
	background: -moz-linear-gradient(top, #E73F3F 0%, #BC1D1D 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#E73F3F), color-stop(100%,#BC1D1D));
	background: -webkit-linear-gradient(top, #E73F3F 0%,#BC1D1D 100%);
	background: -o-linear-gradient(top, #E73F3F 0%,#BC1D1D 100%);
	background: -ms-linear-gradient(top, #E73F3F 0%,#BC1D1D 100%);
	background: linear-gradient(top, #E73F3F 0%,#BC1D1D 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#E73F3F', endColorstr='#BC1D1D',GradientType=0 );
	box-shadow: inset 0px 1px 0px #F18989;
	-webkit-box-shadow: inset 0px 1px 0px #F18989;
	-moz-box-shadow: inset 0px 1px 0px #F18989;
	float: right;
}
.reg-form, .order-list { border-top:1px solid #DEDDDD; width:100%; }
.reg-form h5, .order-list h5,#customer-instructions h2 { 
	border-top:1px solid #F9F9F9; padding-top:10px; padding-left:20px; text-transform:uppercase; color:#939393; font-weight:bold; text-shadow:0 1px 1px #FFF; 
}
.reg-form ul li { margin-bottom:15px; }
.reg-form ul li label { font-weight:bold; text-shadow:0 1px 1px #FFF; /*display:inline-block;*/ width:70px; margin:5px 10px 0 0; float:left; }
.reg-form ul li span.req { color:#FF0000; margin-left:6px; }
.reg-form ul li.sbox { margin-bottom:22px; }
span.ltext { color:#939393; font-size:11px; text-shadow:0 1px 1px #FFF; margin:4px 0 0 0; display:block; }
.reg-form input.btngreen { margin-right:10px; margin-left:80px; }
.cbox-field { margin-left:80px; color: #5F5F5F; }
.cbox-field li { margin-bottom:4px !important; }
.cbox-field li label { float:none !important; width:auto !important; font-weight:normal !important; }
.addcart ul { margin-bottom:20px !important; margin-left:20px; }
.addcart ul li ul { margin-bottom:0 !important; }
.addcart h5, .shop h5 { padding:0 !important; font-size:0 !important; line-height:0 !important; }
.addcart p { margin-left:20px; }
.stextarea label { width:auto !important; margin-bottom:10px !important; }
.addcart label { text-align:left !important; }
.addcart input.btngreen { margin-left:0 !important; }
span.total { font-size:16px; color:#939393; text-transform:uppercase; font-weight:bold; text-shadow:0 1px 1px #FFF; margin-bottom:10px; margin-left:20px; display:block; }
.add-cart .list ul li { background:none !important; border:0; box-shadow:0 0 0 #FBFBFB inset; }
.stoppings label { width:auto !important; } 
.stoppings ul { float:left; }
.stoppings ul li { float:left; width: 50%; }
.stoppings .cbox-field { margin-left:10px; }
.addcart input.btngreen { margin-top:10px; }
.order-list ul li { margin-bottom:4px; text-shadow:0 1px 1px #FFF; }
.order-list span.ltext { padding-left:20px; }
li.time { margin:20px 0 0 0; }
li.time label { display: block !important; }
.order-list ul li span { color:#333333; text-shadow:0 1px 1px #FFF; font-weight:bold; }
.order-list ul li span.dtime { color:#c4410e; font-weight:normal; }
.order-list span.ltext, .shop span.ltext { margin-left:0; }
.order-list ul { margin-bottom:10px; margin-left:20px; }
.cinfo li { padding-right:30px; }
.order-list p, .shop p, .shop span.ltext { margin-left:20px; }
span.total-amount { font-weight:bold; color:#555; font-size:14px; text-shadow:0 1px 1px #FFF; margin-right:15px; margin-left:20px; }
span.price { background:#E3E3E3; color:#C03C10; /*text-shadow:0 1px 1px #797979;*/ font-weight:bold; font-size:12px; margin-bottom:15px; padding:4px 8px; display:inline-block; }
.order-summary ul li span { display:inline-block; width:105px; }
table.order-table { border:1px solid #B2B2B2; background:#EBEBEB; margin-bottom:15px; width:100%; }
table.order-table tr th { border-right:1px solid #B2B2B2; background:#9A9A9A; font-weight:bold; font-size:14px; text-shadow:0 1px 1px #727272; color:#FFF; padding:6px 8px; text-align:left; }
table.order-table tr td { border-right:1px solid #B2B2B2; border-bottom:1px solid #B2B2B2; padding:6px 8px; font-weight:bold; text-shadow:0 1px 1px #FFF; }
table.order-table tr td span { font-size:11px; text-shadow:0 1px 1px #FFF; font-weight:normal; display:block; margin-top:6px; }
table.order-table tr th.order-qty, table.order-table tr td.order-qty { width:30px; text-align:center; }
table.order-table tr th.order-name { width:490px; }
label.meal { font-size:11px; margin-top:-8px; display:block; font-weight:normal; }
label.meal span { color:#c03c10; display:inline-block !important; }
span.tip { float:left; }
span.dk_label { font-weight:normal !important; }
.orderfor { width:100%; }
.orderfor label { float:left; font-weight:bold; text-shadow:0 1px 1px #FFF; margin-right:6px; } 
.orderfor ul li { float:left; }
a.action:link, a.action:visited { float:right; margin-top:2px; }
.shop li.date label, .shop li.time label { float:left; margin-right:10px; margin-top:6px; }
/*.date { padding-right:30px; }*/
.shop input.btngreen { margin:15px 10px 0 0; float:left; }
span.ccards { margin:18px 0 0 0; display:inline-block; }
.shop p { margin-bottom:0; }
.cinfo li label { display:block; margin-bottom:6px; }
.exp-date { margin-top:6px; float:left; margin-right:6px; }
.exp { margin:8px 0 15px 0 !important; }
.exp #dk_container_exp-date { margin-right:8px; }
.cw-code span { color:#c4410e !important; font-weight:normal !important; }
.dk_options_inner, li.exp .dk_options_inner li { margin:0 !important; padding:0 !important; }
#footer p{
	margin: 0;
}
#error-msg label {
	display:block;
	padding:10px;
	border:1px solid #FFF;
	margin:0 0 10px 0;
	font-size:14px;
	font-weight:bold;
	color:#FFF;
	text-indent:25px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	text-align: left;
}

#error-msg label.connected {
	text-shadow:0 1px 1px #1f4a07;
	background:#36820C url('../images/icons/connected.png') no-repeat 10px;
}

#error-msg label.error {
	text-shadow:0 1px 1px #db6a6a;
	background:#FF9494 url('../images/icons/failed.png') no-repeat 10px;
}

#error-msg label.remove {
	text-shadow:0 1px 1px #8c0202;
	background:#FF0000 url('../images/icons/remove.png') no-repeat 10px;
}

#error-msg label.add {
	text-shadow:0 1px 1px #084b80;
	background:#71B1E3 url('../images/icons/add.png') no-repeat 10px;
}

.gallery-item img{
	width: 140px;
	height: 140px;
}

.alert-instructions{
	color:#e3e3e3;
	font-size:14px;
	font-weight:bold;
	text-decoration:none;	
	background:#7E4F33;
	text-shadow:0 1px 1px #000;	
	padding: 15px; 
	border-radius:6px; 
	-moz-border-radius:6px; 
	-webkit-border-radius:6px;
	margin-bottom: 20px;
}

#error404 .left{
	width: 250px;
	float: left;
}

#error404 .right{
	float: left;
	font-size: 20px;
	font-weight: bold;
	line-height: 30px;
	padding-top: 30px;
} 

.price-cut{
	text-decoration: line-through;
}

.text-normal{
	font-weight: normal!important;
}

.display-inline{
	display: inline!important;
}

.invisible{
	display: none;
}

.order-summary .invisible{
	display: none!important;
}

.btncheckout{
	display: block!important;
	float: none!important;
	width: 98%;
	padding: 10px 8px!important;
}

.order-confirm{
	color: #333333;
}

#delivery_minimum_order,#minimum_order,#delivery_minimum_order span,#minimum_order span{
	color: #C03C10!important;
}

#mobile-checkout-button input{
	width: 98%!important;
}

.coupon-code{
	padding-top: 10px;
}

.text-normal span{
	font-weight: normal!important;
}

.left{
	float: left;
}

.gray {
    color: #CCCCCC;
}

.black{
	color: #000000;
}

#orders-listing{
	margin: 0; 
	width: 100%;
}

#orders-listing th {
    background: #DDDDDD;
    border-right: 1px solid #C6C6C6;
    font-weight: bold;
    padding: 6px 8px;
    text-align: left;
    text-shadow: 0 1px 1px #FFFFFF;
}

#orders-listing td {
    border-right: 1px solid #DDDDDD;
    font-weight: bold;
    padding: 6px 2px 0 6px;
}

.account-item {
    border-bottom: 1px solid #CCCCCC;
    margin-bottom: 20px;
    padding-bottom: 20px;
}

.account-item .name {
    font-size: 16px;
    font-weight: bold;
    padding-bottom: 10px;
}

.account-item .link a {
    color: #734429;
    text-decoration: underline;
}

.account-item .link {
    padding-top: 5px;
}

.copyright{
	text-align: center;
	padding-top: 5px;
}

.copyright a{
	text-decoration: underline;
}

.copyright a:hover{
	text-decoration: none;
}

#customer-instructions{
	border-top: 1px solid #DEDDDD;
    width: 100%;
}

#customer-instructions h2{
	font-size: 12px;
}

#customer-instructions p{
	padding-left: 20px;
}

#customer-instructions textarea{
	border:1px solid #DEDDDD; width:95%; padding:6px; border-radius:4px; -moz-border-radius:4px; -webkit-border-radius:4px; 
}

.tcenter{
	text-align: center;
}

.menu-category{
	padding-top: 15px!important;
}

.tip-hidden{
	display: none!important;
}

.public-coupon{
	padding: 5px 0;
}

.public-coupon a{
	color: #c03c10;
	font-weight: bold;
	text-decoration: underline;
}

.bold{
	font-weight: bold;
}

/*img{
	max-width: 99%;
}

div{
	max-width: 100%;
}*/

/****************************
RESPONSIVE CSS
****************************/

/*@media handheld and (max-width: 480px), screen and (max-device-width: 767px), screen and (max-width: 1024px)  { }*/

@media handheld and (max-width: 767px), screen and (max-device-width: 767px), screen and (max-width: 767px)  {
	#container { width:100%; }
	.menus ul li { margin-right:4px; margin-bottom:15px; }
	#footer ul li { margin-bottom:6px; }
	#footer ul li.address { background-position:left top; }
	.gallery ul li { margin-right:4px; margin-bottom:0; }
	.findus iframe { height:250px; }
	.login-form textarea { width:100%; }
	.findus ul li, .login-form li { margin-bottom:6px; }
	input.btngreen, input.btngray { margin-top:6px; }
	.dk_container { width:263px; }
	.dk_toggle { width:206px !important; background-position:95% !important; }
	li.forgot-pass { margin-top:6px; }
	.contactus input.btngray { margin-top:4px; }
	.list ul li { padding-left:10px !important; padding-right:10px !important; }
	.order-list .dk_container { width:167px !important; }
	.order-list .dk_toggle { width:110px !important; }
	.reg-form input.btngreen, .cbox-field, .addcart span.ltext, .stoppings .cbox-field { margin-left:0; }
	table.order-table { width:100%; }
	table.order-table tr th.order-name { width:200px; }
	table.order-table tr th.order-price { width:120px; }
	.shop li.date { margin-bottom:10px; }
	.cw-code { margin-top:-12px; }
	.cw-code label, .billing-zip label { float:left; margin-top:6px; margin-right:6px; }
	#dk_container_exp-yr { width:100px !important; }
	#dk_container_exp-date { width:120px !important; }
	#dk_container_exp-yr a.dk_toggle { width:43px !important; }
	#dk_container_exp-date a.dk_toggle { width:63px !important; }

	/*.menus, .hours, .gallery, .delivery, .findus, .login, .contactus, .listings, .registration, .add-cart, .order-confirm { padding:12px 12px 8px 12px; }
	.menus ul, .gallery ul { width:280px; }
	#footer ul li.date { margin-right:0 !important; }
	.nav-menu { top:8px; right:12px; }
	.delivery iframe, .findus iframe { width:256px; }
	.findus ul.find-form li input[type='text'], .login-form li input[type='text'], 
	.login-form li input[type='password'], .cinfo li input[type='text'] { width:250px; }
	.site-toggle, .list { margin-left:-13px !important; width:292px !important; }
	/*.desc { width:190px; }*/
	/*.reg-form, .order-list { width:282px; margin-left:-13px; padding-left:10px; }
	.reg-form h5, .order-list h5 { padding-left:20px !important; margin-left:-9px; width:270px; }
	.order-list h5 { padding-left:10px !important; }
	.reg-form ul li input[type='text'], .reg-form ul li input[type='password'] { width:152px; }*/
	/*.reg-form .dk_container, .shop .dk_container, .checkout .dk_container { width:167px; }
	.reg-form .dk_toggle, .shop .dk_toggle, .checkout .dk_toggle { width:110px !important; }*/
	/*.stextarea { margin-bottom:0 !important; }
	.stextarea textarea { width:257px; height:120px; }
	.addcart input[type='text'] { width:257px !important; }*/
	/*li.date input[type='text'] { width:200px; }*/
	/*.cw-code input[type='text'], .billing-zip input[type='text'] { float:left; width:128px !important; }*/
	/*.billing-zip label { margin-left:62px; }*/